
Figure - Bug #118435
【IOVDEV-32126】【内部】【VC1】【100】【台架】【EE环境】【副屏】【设置-音量】设置页左侧下滑点
击存储、再次点击显示、上滑打开关声音，右侧媒体音量自动条自动回退
2023-06-01 19:15 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-01

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.C102����【副屏版本号】：01.00.100.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230530 00:14

【前提条件】：副屏上电

未连接中控、时间与副屏同步

网络连接情况正常

副屏正常连接功放

【操作步骤】

1.副屏打开设置页，设置页下滑点击存储，上划点击显示再次上划点击声音选项

2.右侧显示，显示媒体音量进度条

【实际结果】

1.副屏点击设置，设置页下滑点击存储、上划点击显示再次上划打开声音选项，右侧显示媒体音量进度条自动回退

【期望结果】

1.副屏点击设置，设置页下滑点击存储、上划点击显示再次上划打开声音选项，右侧显示媒体音量进度条正常，无媒体音量条回退效果

【备注】：

硬件版本号】：

【edge浏览器版本】：105.0.1343.50

【当前开机次数】：副屏当前开机第155次

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.100.c103

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

2025-07-04 1/2



概率此问题只出现一次

History

#1 - 2023-06-01 19:18 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118435

#2 - 2023-06-01 19:30 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion

从问题视频看，问题发生时间为 00:14，但是所提供的日志为 21 点的，无法具体排查。

从问题视频看，在发生音量条变化的时候，正好出现了蓝牙耳机的连接提示，因为蓝牙耳机的音量和外放的音量是两个独立的值，所以很有可能是第一

次查看的音量条是外放音量的值，再次切换到音量页面时，先显示外放音量的值，然后蓝牙耳机连接成功，音量变成蓝牙耳机的音量值，所以音量条出

现变化。

如果是上述现象，则是正常的。

■ Next action

测试确认并同步客户，让客户确认下是不是连上蓝牙耳机后，变化的音量是蓝牙耳机的音量。如果客户还是认为有问题，麻烦提供下对应时间段的日志

。

#3 - 2023-06-01 20:45 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118435/1685623356574.zip   下载时间段为5.29号22点到5.30号6点

#4 - 2023-06-01 22:06 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户回复 ：接受问题回复，bug关闭

#5 - 2023-06-01 22:06 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-01 22:07 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

video(2).mp4 1.13 MB 2023-06-01 CDTS_Test 吴诗雨
